Subject: bug#28597: 26.0.60; [Security] Configure should use --without-pop by default

From: Robert Pluim <[email-masked]>
Date: Tue, 03 Oct 2017 17:03:48 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Robert Pluim <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked],  [email-masked]
>> Date: Tue, 03 Oct 2017 10:09:15 +0200
>> 
>> I'm not wedded to the form, but I think configure should output
>> *something* to warn people about the change in behaviour.  Or we go
>> full radical and disable building our own mailutils on non MS-Windows,
>> thus simplifying this mess greatly (we'd have to warn a bit more
>> loudly if GNU Mailutils aren't installed, though)
>
> Not building movemail if Mailutils are not installed is too harsh,
> because movemail supports methods other than POP3.

Does GNU Mailutils not support those same methods? I'm assuming it's
also maintained more than our movemail.

Robert